## open-xchange-appsuite-help 7.8.4

=== debian/changelog ===
open-xchange-appsuite-help (7.8.4-65) stable; urgency=medium

  * Build for patch 2020-06-30 (5779)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Jun 2020 11:32:30 +0000

open-xchange-appsuite-help (7.8.4-64) stable; urgency=medium

  * Build for patch 2020-06-15 (5763)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Jun 2020 13:53:20 +0000

open-xchange-appsuite-help (7.8.4-63) stable; urgency=medium

  * Build for patch 2020-05-11 (5717)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 May 2020 11:22:34 +0000

open-xchange-appsuite-help (7.8.4-62) stable; urgency=medium

  * Build for patch 2020-03-02 (5624)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Feb 2020 12:17:16 +0000

open-xchange-appsuite-help (7.8.4-61) stable; urgency=medium

  * Build for patch 2020-02-10 (5578)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Feb 2020 14:18:35 +0000

open-xchange-appsuite-help (7.8.4-60) stable; urgency=medium

  * Build for patch 2019-11-25 (5482)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Nov 2019 14:26:21 +0000

open-xchange-appsuite-help (7.8.4-59) stable; urgency=medium

  * Build for patch 2019-10-28 (5460)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Oct 2019 13:41:13 +0000

open-xchange-appsuite-help (7.8.4-58) stable; urgency=medium

  * Build for patch 2019-10-14 (5437)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 09:59:11 +0000

open-xchange-appsuite-help (7.8.4-57) stable; urgency=medium

  * Build for patch 2019-09-30 (5418)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Sep 2019 12:04:54 +0000

open-xchange-appsuite-help (7.8.4-56) stable; urgency=medium

  * Build for patch 2019-09-09 (5395)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2019 13:41:20 +0000

open-xchange-appsuite-help (7.8.4-55) stable; urgency=medium

  * Build for patch 2019-08-22 (5369)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Aug 2019 09:47:59 +0000

open-xchange-appsuite-help (7.8.4-54) stable; urgency=medium

  * Build for patch 2019-07-29 (5339)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Jul 2019 07:58:52 +0000

open-xchange-appsuite-help (7.8.4-53) stable; urgency=medium

  * Build for patch 2019-06-11 (5275)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Jun 2019 14:42:41 +0000

open-xchange-appsuite-help (7.8.4-52) stable; urgency=medium

  * Build for patch 2019-05-13 (5233)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 May 2019 14:04:06 +0000

open-xchange-appsuite-help (7.8.4-51) stable; urgency=medium

  * Build for patch 2019-04-29 (5209)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Apr 2019 12:42:53 +0000

open-xchange-appsuite-help (7.8.4-50) stable; urgency=medium

  * Build for patch 2019-04-01 (5178)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Mar 2019 12:00:22 +0000

open-xchange-appsuite-help (7.8.4-49) stable; urgency=medium

  * Build for patch 2019-02-25 (5131)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Feb 2019 15:07:48 +0000

open-xchange-appsuite-help (7.8.4-48) stable; urgency=medium

  * Build for patch 2019-02-11 (5106)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Feb 2019 12:20:36 +0000

open-xchange-appsuite-help (7.8.4-47) stable; urgency=medium

  * Build for patch 2019-01-28 (5074)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Jan 2019 16:31:09 +0000

open-xchange-appsuite-help (7.8.4-46) stable; urgency=medium

  * Build for patch 2018-12-17 (5017)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Dec 2018 14:21:01 +0000

open-xchange-appsuite-help (7.8.4-45) stable; urgency=medium

  * Build for patch 2018-11-19 (4965)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 15 Nov 2018 15:59:08 +0000

open-xchange-appsuite-help (7.8.4-44) stable; urgency=medium

  * Build for patch 2018-11-05 (4932)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Oct 2018 10:24:07 +0000

open-xchange-appsuite-help (7.8.4-43) stable; urgency=medium

  * Build for patch 2018-10-15 (4917)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2018 13:27:07 +0000

open-xchange-appsuite-help (7.8.4-42) stable; urgency=medium

  * Build for patch 2018-10-01 (4896)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Sep 2018 12:08:13 +0000

open-xchange-appsuite-help (7.8.4-41) stable; urgency=medium

  * Build for patch 2018-09-03 (4869)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 Aug 2018 14:09:54 +0000

open-xchange-appsuite-help (7.8.4-40) stable; urgency=medium

  * Build for patch 2018-08-20 (4862)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Aug 2018 10:35:55 +0000

open-xchange-appsuite-help (7.8.4-39) stable; urgency=medium

  * Build for patch 2018-08-06 (4850)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 30 Jul 2018 08:34:56 +0000

open-xchange-appsuite-help (7.8.4-38) stable; urgency=medium

  * Build for patch 2018-07-23 (4834)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Jul 2018 14:11:59 +0000

open-xchange-appsuite-help (7.8.4-37) stable; urgency=medium

  * Build for patch 2018-07-09 (4819)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Jul 2018 11:35:39 +0000

open-xchange-appsuite-help (7.8.4-36) stable; urgency=medium

  * Build for patch 2018-06-28 (4822)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 29 Jun 2018 13:09:06 +0000

open-xchange-appsuite-help (7.8.4-35) stable; urgency=medium

  * Build for patch 2018-07-03 (4817)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jun 2018 10:31:57 +0000

open-xchange-appsuite-help (7.8.4-34) stable; urgency=medium

  * Build for patch 2018-06-25 (4791)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Jun 2018 12:59:28 +0000

open-xchange-appsuite-help (7.8.4-33) stable; urgency=medium

  * Build for patch 2018-06-20 (4783)


