## open-xchange-appsuite-help 7.10.0

=== debian/changelog ===
open-xchange-appsuite-help (7.10.0-29) stable; urgency=medium

  * Build for patch 2019-05-13 (5234)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 May 2019 13:22:47 +0000

open-xchange-appsuite-help (7.10.0-28) stable; urgency=medium

  * Build for patch 2019-04-29 (5210)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Apr 2019 12:54:11 +0000

open-xchange-appsuite-help (7.10.0-27) stable; urgency=medium

  * Build for patch 2019-04-01 (5179)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Apr 2019 07:14:02 +0000

open-xchange-appsuite-help (7.10.0-26) stable; urgency=medium

  * Build for patch 2019-03-11 (5148)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2019 13:38:59 +0000

open-xchange-appsuite-help (7.10.0-25) stable; urgency=medium

  * Build for patch 2019-02-25 (5132)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Feb 2019 11:07:11 +0000

open-xchange-appsuite-help (7.10.0-24) stable; urgency=medium

  * Build for patch 2019-02-11 (5107)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Feb 2019 16:14:58 +0000

open-xchange-appsuite-help (7.10.0-23) stable; urgency=medium

  * Build for patch 2019-01-28 (5075)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Jan 2019 14:38:51 +0000

open-xchange-appsuite-help (7.10.0-22) stable; urgency=medium

  * Build for patch 2019-01-14 (5039)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Jan 2019 14:14:00 +0000

open-xchange-appsuite-help (7.10.0-21) stable; urgency=medium

  * Build for patch 2018-12-17 (5018)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Dec 2018 15:15:08 +0000

open-xchange-appsuite-help (7.10.0-20) stable; urgency=medium

  * Build for patch 2018-12-03 (4993)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 28 Nov 2018 15:26:16 +0000

open-xchange-appsuite-help (7.10.0-19) stable; urgency=medium

  * Build for patch 2018-11-19 (4966)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Nov 2018 16:32:55 +0000

open-xchange-appsuite-help (7.10.0-18) stable; urgency=medium

  * Build for patch 2018-11-05 (4933)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Oct 2018 16:11:15 +0000

open-xchange-appsuite-help (7.10.0-17) stable; urgency=medium

  * Build for patch 2018-10-22 (4930)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 Oct 2018 10:01:58 +0000

open-xchange-appsuite-help (7.10.0-16) stable; urgency=medium

  * Build for patch 2018-10-15 (4918)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Oct 2018 19:31:27 +0000

open-xchange-appsuite-help (7.10.0-15) stable; urgency=medium

  * Build for patch 2018-10-01 (4897)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Sep 2018 13:06:17 +0000

open-xchange-appsuite-help (7.10.0-14) stable; urgency=medium

  * Build for patch 2018-09-03 (4870)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 Aug 2018 12:11:29 +0000

open-xchange-appsuite-help (7.10.0-13) stable; urgency=medium

  * Build for patch 2018-08-20 (4863)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Aug 2018 11:06:34 +0000

open-xchange-appsuite-help (7.10.0-12) stable; urgency=medium

  * Build for patch 2018-08-13 (4853)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Aug 2018 15:09:07 +0000

open-xchange-appsuite-help (7.10.0-11) stable; urgency=medium

  * Build for patch 2018-07-18 (4835)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 18 Jul 2018 10:06:22 +0000

open-xchange-appsuite-help (7.10.0-10) stable; urgency=medium

  * Fourth candidate for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 29 Jun 2018 12:36:37 +0000

open-xchange-appsuite-help (7.10.0-9) stable; urgency=medium

  * Third candidate for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Jun 2018 13:19:11 +0000

open-xchange-appsuite-help (7.10.0-8) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jun 2018 13:43:22 +0000

open-xchange-appsuite-help (7.10.0-7) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jun 2018 05:54:00 +0000

open-xchange-appsuite-help (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 May 2018 11:58:28 +0000

open-xchange-appsuite-help (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Apr 2018 07:56:34 +0000

open-xchange-appsuite-help (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Apr 2018 12:40:01 +0000

open-xchange-appsuite-help (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Feb 2018 17:37:41 +0000

open-xchange-appsuite-help (7.10.0-2) stable; urgency=medium

  * Second preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Feb 2018 13:03:26 +0000

open-xchange-appsuite-help (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Dec 2017 19:12:07 +0000

open-xchange-appsuite-help (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Oct 2017 16:47:18 +0200
