## open-xchange-appsuite-help 7.10.3

=== debian/changelog ===
open-xchange-appsuite-help (7.10.3-29) stable; urgency=medium

  * Build for patch 2021-03-15 (5971)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Mar 2021 11:46:50 +0000
